Bug 111236 - redhat 9 hangs when loading aic7xxx scsi driver during installation
redhat 9 hangs when loading aic7xxx scsi driver during installation
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-01 01:26 EST by kheirul
Modified: 2007-03-27 00:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kheirul 2003-12-01 01:26:55 EST
Description of problem:
redhat 9 hangs when loading aic7xxx scsi driver during installation

Version-Release number of selected component (if applicable):
redhat 9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2003-12-01 01:35:30 EST
Does this machine have a 440GX based chipset?
Comment 2 kheirul 2003-12-01 01:37:42 EST
yes
Comment 3 kheirul 2003-12-01 01:40:20 EST
ok its done...

i've disconnect the SCSI adapter and it works 
Comment 4 Bugzilla owner 2004-09-30 11:41:43 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.